org.eclipse.microprofile.graphql

## Class QueryTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.QueryTest

    public class QueryTest
    extends Object

Simple test mainly as a placeholder for now.

### Constructor Summary

Constructors
Constructor and Description
`QueryTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testQueryAnnotationOnCharacterMethod()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QueryTest

    public QueryTest()

### Method Detail

#### testQueryAnnotationOnCharacterMethod

    public void testQueryAnnotationOnCharacterMethod()
                                              throws Exception

Throws:
  `Exception`